body{
    background: rgba(247, 247, 247, 1);
}
.main_zhu{
    max-width: 750px;
    margin: 0 auto;
}
.zhuti_tab{
    background: #fff;
    height: 0.8rem;
    line-height: 0.8rem;
    border-bottom: 1px solid  rgba(230, 230, 230, 1);
    padding-left: 0.3rem;
    font-size: 0.28rem;
    color: rgba(153, 153, 153, 1);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zhuti_tab a{
    font-size: 0.28rem;
    color: rgba(153, 153, 153, 1);
}


.artcile_info {
    width: 6.9rem;
    margin: 0 auto;
    background: #fff;
}
.artit {
    font-size: 0.4rem;
    color: #333333;
    line-height: 0.56rem;
    padding-top: 0.35rem;
}
.article_auter {
    font-size: 0.25rem;
    color: #999999;
    line-height: 0.56rem;
    padding-top: 0.3rem;
}
.article_content{
    background: #fff;
    position: relative;
    font-size: 0.32rem;
    color: #555555;
    line-height: 0.52rem;
    text-align: justify;
    width: 6.9rem;
    margin: 0 auto;
    margin-bottom: 0.4rem;
}
.article_content p{
    margin-top: 0.35rem;
}
.article_content img {
    width: 6.9rem !important;
    height: auto !important;
    border: 1px solid #E6E6E6;
    border-radius: 0.1rem;
}
.article_content h1, .article_content h2 {
    line-height: 0.32rem;
    font-weight: bold;
    color: #CC3300;
    border: none;
    margin: 0.4rem 0;
    margin-bottom: 0.4rem;
    font-size: 0.32rem;
    border-left: 0.1rem solid #C92F28;;
}
.article_content h1 span, .article_content h2 span, .article_content h3 span, .article_content h4 span {
    margin-left: 0.05rem;
}
.article_content span {
    color: #333333;
    font-size: 0.36rem !important;
}
.zhupei{
    overflow: hidden;
    background: #fff;
}
.zuijin_uo{
    background: #FFFFFF;
    overflow: hidden;
    margin-top: 0.2rem;
}
.uo_tit{
    padding-top: 0.2rem;
    padding-left: 0.3rem;
    padding-bottom: 0.3rem;
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
    float: left;
}
.article_item{
    width: 6.9rem;
    margin: 0.3rem auto;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(230, 230, 230, 1);
    overflow: hidden;
    position: relative;
}
.article_item:last-child{
    border-bottom: none;
}
.article_left{
    font-size: 0.32rem;
    line-height: 0.46rem;
    color: #333333;
    width: 4.3rem;
    float: left;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    word-break: break-all;
    overflow: hidden;
}
.article_tiem{
    font-size: 0.24rem;
    color: #999999;
    position: absolute;
    left: 0;
    bottom: 0.3rem;
}
.newitem_pic {
    width: 2.4rem;
    height: 1.8rem;
    border: 1px solid #E6E6E6;
    border-radius: 0.1rem;
    float: right;
    margin-bottom: 0.3rem;
    overflow: hidden;
}
.newitem_pic img {
    width: 2.4rem;
    height: 1.8rem;
    border-radius: 0.1rem;
}
.article_item a{
    color: #333333
}
.prenext{
    background: #fff;
    overflow: hidden;
    border-top: 1px solid #e6e6e6;
    padding: 0.3rem;
}
ul.prenext li {
    height: 0.6rem;
    line-height: 0.6rem;
    overflow: hidden;
}
.arc_pre, .arc_pre a, .arc_next, .arc_next a {
    color: #BFBFBF;
    font-size: 0.32rem;
    line-height: 0.5rem;
    padding: 0rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.article_contentbk{
    background: #fff;
    position: relative;
    font-size: 0.32rem;
    color: #555555;
    line-height: 0.52rem;
    text-align: justify;
    width: 6.9rem;
    margin: 0 auto;
    margin-bottom: 0.4rem;
}
.article_contentbk p{
    margin-top: 0.1rem;
}
.article_contentbk img {
    width: 6.9rem !important;
    height: auto !important;
    border: 1px solid #E6E6E6;
    border-radius: 0.1rem;
}